Bug 1016396 - CVE-2013-6044 Django14: python-django: xss in is_safe_url function [epel-6]
Summary: CVE-2013-6044 Django14: python-django: xss in is_safe_url function [epel-6]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Django14
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-6044
TreeView+ depends on / blocked
 
Reported: 2013-10-08 06:03 UTC by Ratul Gupta
Modified: 2014-01-27 08:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-09 06:47:18 UTC
Type: ---


Attachments (Terms of Use)

Description Ratul Gupta 2013-10-08 06:03:13 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for Django14: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Ratul Gupta 2013-10-08 06:03:25 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1016394,1016396

Comment 2 Matthias Runge 2013-10-09 06:47:18 UTC
Thank you for creating this bug report. However, it was fixed THREE WEEKS ago

https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11585/Django14-1.4.8-1.el6


Note You need to log in before you can comment on or make changes to this bug.